
Installer - Tracker #27282

Debian Buster support

07/11/2019 05:53 PM - Ewoud Kohl van Wijngaarden

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

This is a tracker to support Debian 10 codenamed Buster. That means it's only intended to file blockers against and no actual work

itself.

Related issues:

Blocked by Installer - Tracker #27283: External Puppet module support Resolved

History

#1 - 07/11/2019 05:59 PM - Ewoud Kohl van Wijngaarden

- Blocked by Tracker #27283: External Puppet module support added

#2 - 12/29/2019 06:06 PM - Anonymous

- Status changed from New to Resolved
